@media only screen and (min-width: 320px) and (max-width: 479px) {
	 #features_detail .tabpanel_txtblock {
        width: 100%;
    }
    #features_detail .tabpanel_imgblock {
        width: 100%;
        max-height: inherit;
    }
    #features_detail .tabpanel_txtblock h3 {
        font-size: 18px;
        line-height: 24px;
        margin: 0px 0px 15px 0px;
    }
	#features .nav-tabs > li > a:hover:before,
    #features .nav-tabs > li > a:focus:before,
    #features .nav-tabs > li.active > a:before {
        display: none;
    }
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
	#features_detail {
        min-height: inherit;
        padding: 60px 0px 25px 0px;
    }
	 #features .nav-tabs > li > a:hover:before,
    #features .nav-tabs > li > a:focus:before,
    #features .nav-tabs > li.active > a:before {
        display: none;
    }
	 #features_detail .tabpanel_txtblock {
        width: 100%;
    }
    #features_detail .tabpanel_imgblock {
        width: 100%;
        max-height: inherit;
    }
	 #features .nav-tabs {
        width: 100%;
    }
    .nav-tabs > li {
        display: inline-block;
        width: 50%;
    }
    #features_detail .tabpanel_txtblock h3 {
        font-size: 18px;
        line-height: 24px;
        margin: 0px 0px 15px 0px;
    }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
	#features_detail{
		padding: 60px 0px 40px 0px;
	}
	 #features .nav-tabs > li {
        width: 25%;
    }
    #features_detail .tabpanel_txtblock h3 {
        font-size: 20px;
        line-height: 26px;
        margin: 0px 0px 15px 0px;
    }
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
	#features_detail{
		padding: 80px 0px 20px 0px;
	}
}
@media only screen and (max-width: 767px) {
	.navbar-toggle{
		margin-right:3px;
	}
	.itpremia_aboutus_img{
		width:100%;
	}
	.navbar-brand{
		height: 65px;
	}
	.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next, .carousel-control .icon-prev{
		width: 30px;
		height: 30px;
		margin-top: 0px;
		font-size: 20px;
		line-height: 26px;
	}
	.carousel-control.left{
		right: 60px;
	}
	#itpremia_aboutus .itpremia_aboutus_inner {
		padding: 0px 0px;
	}
	#itpremia_solutions_detail .tabpanel_txtblock, #itpremia_solutions_detail .tabpanel_imgblock{
		width:100%;
	}
	.itpremia_solutions .nav-tabs > li.active > a:before{
		display:none;
	}
	.service-area .tab-content{
		margin-top:20px;
		padding: 0px;
	}
	.single-tab{
		padding: 10px;
	}
	.package{
		padding: 20px 5px;
	}
	.itpremia_solutions .nav-tabs{
		width:60%;
	}
	.itpremia_btn_quick{
		display: block;
		margin-left: 0px;
		float: left !important;
	}
	.Cloudtron_sidebar .Cloudtron_sidenav{
		margin-bottom:20px;
	}
	.Cloudtron_inner h3{
		font-size: 25px;
	}
	.Cloudtron_inner h4{
		font-size: 20px;
	}
	.modal-dialog{
		width:100% !important;
	}
	.quotation-box-1{
		padding: 10px 5px 10px;
	}
	.our-clients .clients-logo {
		margin: 20px 0;
	}
	.our-clients .clients-logo li {
		width: 50%;
		height: auto;
	}
	.our-clients .clients-logo li a {
		height: auto;
	}
}
@media screen and (max-width: 480px) and (min-width: 320px) {
	.our-clients .clients-logo li {
		width: 100%;
		height: auto;
	}
}
@media screen and (max-width: 800px) and (min-width: 480px) {
	.navbar-nav li{
		width:100%;
		float:initial;
	}
	.navbar-nav{
		float:left !important;
	}
	.itpremia_btn_quick{
		margin:0 auto;
	}
	.navbar-toggle{
		margin-right: 30px;
	}
	.itpremia_solutions .nav-tabs {
		width: 100%;
	}
}

@media screen and (max-width: 960px) and (min-width: 640px) {
	.top_header .pull-right{
		float:left !important;
	}
	.nav-tabs > li{
		width: 30%;
	}	
}
@media screen and (max-width: 960px) and (min-width: 600px) {
	.top_header .pull-right{
		float:left !important;
	}
	.nav-tabs > li{
		width: 30%;
	}
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1280px) {
	.navbar-nav li {
		width: initial;
		float: left;
	}
	.navbar-nav>li>.dropdown-menu li{
		width:100%;
	}
	.top_header .pull-right {
		float: right !important;
	}
	.itpremia_btn_quick{
		margin:initial;
	}
	.navbar-nav>li{
		padding: 1px 20px;
	}
	#itpremia_aboutus .itpremia_aboutus_content p{
		margin-left: 0;
		margin-right: 0;
		max-width: 670px;
	}
	.itpremia_aboutus_img{
		margin: 0 auto;
		display: block;
	}
	.itpremia_solutions .nav-tabs > li > a{
		width:150px;
		padding: 10px 10px 10px 10px;
	}
	#itpremia_aboutus .itpremia_aboutus_inner{
		padding: 30px 15px;
	}
	.service-area .tab-content{
		margin-top:20px;
	}
	.contactLPE .text-part{
		padding: 8px 12px;
	}
	.contactLPE .text-part p{
		line-height:20px;
	}
	.modal-dialog{
		width:100% !important;
	}

	
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1280px) and (orientation: landscape) {
	
}
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px)  {
	  
}
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: landscape) {
	  
}